<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">445fc19b-6c41-49b5-880f-53d0d8e22d02</string>
    <string name="iwek">cU0GiqlVAIOYl0+4PX+sKVffXbwA5jE47/6YMqS5bWE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQghkJjx3P3dWmRAz+MNDi8GtLA6uw1ZqGHLHftcNWMqsahRANCAAQgXnx1MoYcEeP/YybFuGHyN8vkfFAFJSZ5a/5q25clTA//eahnjksYgbaTHclBhE9NpiseDhPDN7gUXxlwRYDP</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEIF58dTKGHBHj/2Mmxbhh8jfL5HxQBSUmeWv+atuXJUwP/3moZ45LGIG2kx3JQYRPTaYrHg4Twze4FF8ZcEWAzw==</string>
    <int name="version" value="10" />
</map>
